.span9 {min-height:580px;padding:7px;}
.span9 p{font-size: 17px;
text-align: justify;
font-family:solaimanLipi;}
.sociali{width: 30%;
margin-left: 15px;}
.sociali img{}
.p{font-family:tahoma;}

.family_image{
width: 16%;}
.family_image img{width:100px; height:120px;border: 1px solid #888;}
.image_top{}
.post{font-family: solaimanLipi;
line-height: 14px;
padding: 2px;}
.family_article{
font-family: solaimanLipi;
font-size: 14px;
width: 80%;
text-align:justify;}
.family_body{width: 100%;
height: 165px;
margin-bottom: 10px;
padding: 5px;}
/*media queries*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.family_article{}
.family_article h4{}
.family_image{}
.image_top{}
.post{}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.patrondata{width:100%;}
.patronpost {width: 63%;}
.patronimg{width:20%;}
 .header ul.nav li a {text-align:center;}
 .mngimg{width: 35%;}
 .mngpost{width: 55%;}
 
 .family_article{}
.family_article h4{}
.family_image{}
.image_top{}
.post{}
}


@media screen and (max-width: 480px) {
.patrondata{width:100%;}
.patronpost {width: 63%;}
.patronimg{width:20%;}
 .header ul.nav li a {text-align:center;}
 .mngimg{width: 35%;}
 .mngpost{width: 55%;}
 
 .family_article{margin-left: 10px;
    width: 60%;
         margin-bottom: 20px;
 }
.family_article h4{}
.family_image{width: 34%;}
.image_top{}
.post{}

}
